@font-face {
 font-family: 'CircularLight';
 src: url("font-custom/CircularLight.woff2") format("woff2"), url("font-custom/CircularLight.woff") format("woff"), url("font-custom/CircularLight.ttf") format("truetype");
 font-display: swap;	
}
@font-face {
 font-family: 'CircularBook';
 src: url("font-custom/CircularBook.woff2") format("woff2"), url("font-custom/CircularBook.woff") format("woff"), url("font-custom/CircularBook.ttf") format("truetype");
 font-display: swap;	
}
@font-face {
 font-family: 'CircularMedium';
 src: url("font-custom/CircularMedium.woff2") format("woff2"), url("font-custom/CircularMedium.woff") format("woff"), url("font-custom/CircularMedium.ttf") format("truetype");
 font-display: swap;	
}
@font-face {
 font-family: 'CircularBold';
 src: url("font-custom/CircularBold.woff2") format("woff2"), url("font-custom/CircularBold.woff") format("woff"), url("font-custom/CircularBold.ttf") format("truetype");	
 font-display: swap;
}
@font-face {
 font-family: 'CircularBlack';
 src: url("font-custom/CircularBlack.woff2") format("woff2"), url("font-custom/CircularBlack.woff") format("woff"), url("font-custom/CircularBlack.ttf") format("truetype");	
 font-display: swap;
}
@font-face{
	font-family:'PlayfairDisplay-Medium';
	src:url("font-custom/PlayfairDisplay-Medium.ttf") format("truetype");
	font-display:swap
}@font-face{
	font-family:'PlayfairDisplay-Bold';
	src:url("font-custom/PlayfairDisplay-Bold.ttf") format("truetype");
	font-display:swap
}
.logo{
width:200px
}
#category h1, .cbp-tab-title, .cbp-column-title, .js-mobile-menu__tab-title{
	font-family: 'CircularMedium';
}
.product-miniature-default .product-thumbnail {
	border-radius: 16px;
	overflow: hidden;
}
#footer #footer-container-main .block-title{
	display: none;
} 

@media(max-width:992px){
	#language_selector{
		display: none !important;
	}
	#footer-container-main .block-toggle {
		flex-basis: auto;
	}
}
#iqitcookielaw-accept{
	background: #01a25e;
}
#iqitcookielaw.iqitcookielaw-showed > p{
	font-size:0.9rem;
	margin-bottom: 0;
}
.product-manufacturer{
	position: relative;
	width:fit-content;
}
.manufacturer-product-text {
	position: absolute;
	top: 10%;
	left: 10%;
	margin-right: 10%;
}
.manufacturer-product-text span {
	font-size: 40px;
	line-height: 50px;
	color: white;
	font-family: 'CircularMedium';
}

.manufacturer-product-text a {
	display: block;
	margin-top: 20px;
	background: white;
	width: fit-content;
	padding: 12px 20px;
	border-radius: 8px;
	font-size: 16px;
	color: #222222;
	font-family: 'CircularBook';
}
.product-manufacturer img {
	max-width: 100% !important;
	border-radius: 20px;
}
.mnt-title {
	font-family: 'PlayfairDisplay-Medium';
	color: black;
	font-size: 32px;
	width: fit-content;
	border-bottom: 20px solid #fff00047;
	line-height: 10px;
}
.mnt-advantages p {
	font-size: 18px;
	color: black;
	font-family: 'CircularLight';
}
.mnt-title span {
	font-size: 34px;
	font-family: 'CircularBold';
}
.mnt-advantages img {
	height: 20px;
	vertical-align: sub;
	margin-right: 8px;
}
.mnt-program {

	position: sticky;
	top: 50px;
	height: fit-content;
}
.product_header_container {
	padding-bottom: 0; 
	margin-bottom: 0; 
	border-bottom: none; 
}
.product-additional-info {
	 border-top: none; 
	padding-top: 0;
}
.product-cover img {
	border-radius: 20px;
}
.btn.add-to-cart {
	font-family: 'CircularBook';
	border-radius: 8px;
	padding: 17px;
}
.input-group > .custom-file:not(:first-child) .custom-file-label, .input-group > .custom-select:not(:first-child), .input-group > .form-control:not(:first-child) {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
	border-top-right-radius: 8px;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
	border-bottom-right-radius: 8px;
}
.product-add-to-cart .add-to-cart, .product-add-to-cart .btn-iconic {
	width: 100%;
}
.col-add-btn{
	flex:1;
}
.custom-select2 .form-control-select, .custom-select2 select {
	border-radius:8px;
}
.namefeature, .valuefeature{
	flex:1 0 100%;
}
.product-miniature-default li.product-flag, .product-miniature-default li.product-flag {
	border-radius: 8px;
}
.arrowouterfeature {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: linear-gradient(to bottom,rgba(255,0,0,0),rgba(19,19,19,.18));
	left: 0;
	text-align: center;
	cursor: pointer;
}
.category-description-top .rte-content {
	height: 200px;
	overflow: hidden;
	position: relative;
}
.namefeature{
	font-family: 'CircularBold';
	margin-top: 10px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.valuefeature{

}
.product-tabs {
	margin-bottom: 3rem;
	margin-top: 3rem;
	margin-left:15px;
	margin-right:15px;
}
.product-description-section.block-section h2 {
	margin: auto;
	padding-left: 20px;
	font-family: 'PlayfairDisplay-Medium';
	color: #1d1d1d;
	font-size: 26px;
	display: block;
	text-align: center;
	font-weight: 500;
}
.product-description-section.block-section .product-description  span {
	font-size: 18px;
	line-height: 1.2;
}
.product-description-section.block-section .rte-content{
	text-align: justify;
}
.mnt-advantages {
	margin-top: 20px;
}
.mnt-advantages > p{
	margin-bottom: 11px;
	line-height: 1.5;
}
.product-id {
	font-family: 'CircularBold';
	font-size: 12px;
	color: #1d1d1d;
	background: #f5f5f5;
	width: fit-content;
	padding: 4px 10px;
	border-radius: 50px;
}
.block-links ul > li a {
	line-height: 1.3rem;
	margin-bottom: 5px;
	padding-left:0;
	font-size: 1.1rem;
}
.block-links ul > li a::before {
	content: "";
}
.block-categories ul > li{
	padding:3px 0;
}
.block-categories ul > li ul.category-sub-menu {
	border-top: 1px solid #cccccccc;
	border-bottom: 1px solid #cccccccc;
}
.block-categories ul > li ul.category-sub-menu a {
	margin-left:4px;
	font-size:1rem;
	line-height: 1.1rem;
}

#cms .rte-content{
	max-width: 1100px;
	margin:0 auto;
}
#cms .rte-content img {
	margin: 4px 0 17px;
	max-width: 100%;
	height: auto;
}
#cms .rte-content .page-cms h2 {
	font-family: 'CircularBold';
	font-size: 22px;
	color: black;
	font-weight: 500;
	text-align: center;
}
#cms .rte-content > p {
	color: black;
	font-family: 'CircularLight';
	font-size: 20px;
	line-height: 1.5;
	text-align: justify;
}

.cms-id-10 div.citation p {
	text-align: center;
	font-style: italic;
	font-family: 'Times';
	font-size: 20px;
}
.block-iqitcontactpage .part span {
		font-size: 16px;
		font-style: italic;
		font-family: Playfair Display, Sans-serif;
		font-weight: bold;
	}
.block-newsletter h5{
	font-size: 28px;
	max-width: 1000px;
	line-height: 1.2;
	text-align: center;
	margin: auto;
	padding: 0 5%;
	font-family: 'CircularMedium';
	color: black;

}
#manufacturer .ms-grid > .row{
	justify-content: center;
}
#manufacturer .ms-grid .brand {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	flex: 0 0 300px;
	max-width: 100%;
}
#manufacturer .ms-grid .brand-img {
	display: block;
	border-radius: 13px;
	overflow: hidden;
}
.product-variants > .product-variants-item {
	display: flex;
	margin-right: 1rem;
	vertical-align: top;
	gap: 20px;
}
.bootstrap-touchspin .input-group-btn-vertical i {
	top: 5px;
	left: 3px;
}
#search_widget .form-search-control{
	border-radius:24px;
}
.btn-primary, .btn-secondary{
	border-radius:13px;
}
#conditions-to-approve .custom-checkbox input,#conditions-to-approve .custom-checkbox span  {
	width: 25px;
	height: 25px;
}
#conditions-to-approve .custom-checkbox i{
	font-size:18px;
}
.cart-products-count-btn {
	background: #fff;
	color:#02a15d ;
	font-weight: bold;
	font-size:1.2rem;
}
.tax-shipping-delivery-label{
	display: inline;
}
@media (min-width: 768px) {
	#main-product-wrapper .product-lmage-large.tripleimage {
		-ms-flex: 0 0 33% !important;
		flex: 0 0 33% !important;
		max-width: 33% !important;
	}
	#main-product-wrapper .product-lmage-large.simpleimage {
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
}
.absolutemanuf{
	position: absolute;
	bottom: 0;
	padding:15px 0;
	width:100%;
	background: #ffffffcc;
	text-transform: uppercase;
	 font-family: 'CircularLight';
}
.swiper-container-horizontal > .swiper-dots-outside.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	margin-left: 50%;
}
.elementor-brands img {
	border-radius: 13px;
}
.elementor-brands .swiper-button-next{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.elementor-brands .swiper-button-prev{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
span.product-flag.discount{
	font-family: 'CircularBook';
	color: white;
	background: black;
	font-size: 15px;
	border-radius: 6px;
	padding: 3px 6px;
	margin-right: 3px;
	position: relative;
}
.product-flag.onstock{
	font-family: 'CircularBook';
	background: #fff;
	color: #000;
	font-size: 14px;
}
.product-flag.onstock i.fa.fa-square {
	color: #00ff4a;
	padding-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
}
.simpleblog__listing__post.card{
	border-radius:13px; overflow: hidden;
	box-shadow: rgba(0,0,0,0.15) 0 2px 8px;
}
.cardblog .card-block{
	padding:10px;
}
.simpleblog-posts-column .card {
	border: none;
}
.simpleblog__listing .row{
	gap:20px;
	justify-content: center;
}
.simpleblog__listing .row > div{
	max-width:300px;
	padding: 0;
}
.simpleblog__listing .row .cardblog {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
}
.simpleblog__listing__post__wrapper__footer {
	width:100%;
}
#index h3.elementor-heading-title.none{
	font: 42px "CircularMedium","Hind Bold","Open Sans",sans-serif;
	/*padding-bottom: 28px;*/
}
#index  .elementor-text-editor.rte-content {
	margin-top:10px;
	font-size: 18px;
	line-height: 1.6;
	font-family: "CircularLight","Hind Light";
}
#index .elementor-image img{
	border-radius:13px;
}
.minqty-notify.h6{
	display: none;
}
#module-ph_simpleblog-single #inner-wrapper{
	max-width: 1100px;
}
#module-ph_simpleblog-single h1 {
	font-family: 'CircularBold';
	font-size: 38px;
	color: black;
	text-align: center;
	margin: 20px auto;
}
#module-ph_simpleblog-single .rte-content p, #module-ph_simpleblog-single .rte-content ul, #module-ph_simpleblog-single .rte-content li {
	color: black;
	font-family: 'CircularLight';
	font-size: 20px;
	line-height: 1.5;
	text-align: justify;
}
#module-ph_simpleblog-single .rte-content h2 {
	font-family: 'CircularBold';
	font-size: 22px;
	color: black;
}
.af_filter ul {
	 max-height: none; 
}
.ps-shoppingcart .cart-products-count-btn {
	min-width: 20px;
	height: 21px;
	padding: 2px 5px;
	border: 1px solid #36c646;
	background: #ffffffd6
}

#iqitmegamenu-wrapper .fa-shopping-bag {
	font-size: 1.875rem;
	display: block;
}
.rounded{
	border-radius: 13px !important;
}
@media(max-width:500px){
	.mnt-title, .mnt-title > span{
		font-size:23px;
		margin:0 auto;
	}
}
.estimateddelivery > div {
	border-color: transparent !important; 
}
.carrier-hasLogo img {
	max-width: 100px;
}
div.alert {
	top: 100px !important;

}
#loyalty{
	font-size:0.875rem;
}
#loyalty img{
	width:20px;
	height: 20px;
}
@media(max-width: 768px){
	#product .swiper-container-wrapper .swiper-container {
		z-index: 0;
	}
	.header-nav #iqithtmlandbanners-block-4{
		font-size: 0.9rem !important;
	}
}
